Announcement

Collapse
No announcement yet.

Upgrade Question

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrade Question

    With just an upgrade to 3.5.8, will this entitle us to install and use the Blog features?

    Thankyou.

  • #2
    vBulletin 3.6.8 fixes several bugs, and allows for compatibility with the blog. The blog is not yet available, but when it is, you will need at least vBulletin 3.6.8 in order to install it.

    The blog is an add-on, not part of the default vBulletin installation.
    Congratulations on the death of vBulletin, Internet Brands.

    Comment


    • #3
      Originally posted by Onimua View Post
      vBulletin 3.6.8 fixes several bugs, and allows for compatibility with the blog. The blog is not yet available, but when it is, you will need at least vBulletin 3.6.8 in order to install it.

      The blog is an add-on, not part of the default vBulletin installation.
      I understand, i was this close >.< in purchasing the upgrade version thinking it will enable me to use the blogging feature fully, I was about to submit payment when you had replied back very quickly just in the nick of time to save me a few bucks! The reason being, we are making changes to our forums and are upgrading to the latest version our license allows us upto, thought i could have upgraded to 3.6.8 and get the full blogging feature with it, which dosent look like the case right now. But as i already understood, the upgrade is only blog compatible and dosent come with the blog features itself.

      I was initially a little confused when i had rereceived an update email which included in its list of features and changes, "Blogs (Private Beta Testing)" which i only later realised that it is only for those who have already been accepted for Beta Testing only.

      Thankyou Onimua!

      Comment


      • #4
        Originally posted by OS, View Post
        I understand, i was this close >.< in purchasing the upgrade version thinking it will enable me to use the blogging feature fully, I was about to submit payment when you had replied back very quickly just in the nick of time to save me a few bucks! The reason being, we are making changes to our forums and are upgrading to the latest version our license allows us upto, thought i could have upgraded to 3.6.8 and get the full blogging feature with it, which dosent look like the case right now. But as i already understood, the upgrade is only blog compatible and dosent come with the blog features itself.

        I was initially a little confused when i had rereceived an update email which included in its list of features and changes, "Blogs (Private Beta Testing)" which i only later realised that it is only for those who have already been accepted for Beta Testing only.

        Thankyou Onimua!
        What do you mean purchasing the upgrade version? Did you mean purchasing version 3.6.8? If you are already a licensed member, then you can upgrade for free...

        Comment


        • #5
          Originally posted by Asvin View Post
          What do you mean purchasing the upgrade version? Did you mean purchasing version 3.6.8? If you are already a licensed member, then you can upgrade for free...
          wrong !!!!! you can have an owned expired licence in which case you would have to pay $30 to upgrade

          Comment


          • #6
            It's not really $30 to upgrade, but rather $30 to renew your license for another year (which gives you access to upgrades for year).

            I know it's what you meant, but how you word it is critical.
            Congratulations on the death of vBulletin, Internet Brands.

            Comment


            • #7
              LoL

              Asvin trying to correct me,
              then
              DelphiVillage is trying to correct Asvin
              and then, last but not least
              Onimua corrected DelphiVillage and Asvin together!

              LoL

              Comment

              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
              Working...
              X